## qpdf 1.3.1

=== DESCRIPTION ===
Package: qpdf
Type: Package
Title: Split, Combine and Compress PDF Files
Version: 1.3.1
Authors@R: c(person("Jeroen", "Ooms", role = c("aut", "cre"), 
    email = "jeroen@berkeley.edu", comment = c(ORCID = "0000-0002-4035-0289")),
        person("Ben", "Raymond", role = "ctb"),
        person("Jay Berkenbilt", role = "cph", comment = "Author of libqpdf"))
Description: Content-preserving transformations transformations of PDF files such 
    as split, combine, and compress. This package interfaces directly to the 'qpdf' 
    C++ API and does not require any command line utilities. Note that 'qpdf' does
    not read actual content from PDF files: to extract text and data you need the
    'pdftools' package.
License: Apache License 2.0
URL: https://docs.ropensci.org/qpdf/
        https://ropensci.r-universe.dev/qpdf
        https://qpdf.sourceforge.io/
BugReports: https://github.com/ropensci/qpdf/issues
Encoding: UTF-8
Imports: Rcpp, askpass, curl
LinkingTo: Rcpp
RoxygenNote: 7.2.1
Suggests: testthat
SystemRequirements: libjpeg
NeedsCompilation: yes
Packaged: 2023-03-15 20:21:56 UTC; jeroen
Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
  Ben Raymond [ctb],
  Jay Berkenbilt [cph] (Author of libqpdf)
Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
Repository: CRAN
Date/Publication: 2023-03-15 23:50:02 UTC
