## qpdf 1.4.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: qpdf
 Type: Package
 Title: Split, Combine and Compress PDF Files
-Version: 1.3.5
+Version: 1.4.0
 Authors@R: c(person("Jeroen", "Ooms", role = c("aut", "cre"), 
     email = "jeroenooms@gmail.com", comment = c(ORCID = "0000-0002-4035-0289")),
         person("Ben", "Raymond", role = "ctb"),
@@ -22,10 +22,10 @@
 Suggests: testthat
 SystemRequirements: libjpeg
 NeedsCompilation: yes
-Packaged: 2025-03-22 19:54:24 UTC; jeroen
-Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
+Packaged: 2025-06-29 08:43:49 UTC; jeroen
+Author: Jeroen Ooms [aut, cre] (ORCID: <https://orcid.org/0000-0002-4035-0289>),
   Ben Raymond [ctb],
   Jay Berkenbilt [cph] (Author of libqpdf)
 Maintainer: Jeroen Ooms <jeroenooms@gmail.com>
 Repository: CRAN
-Date/Publication: 2025-03-22 20:30:05 UTC
+Date/Publication: 2025-06-29 09:30:02 UTC
