## qpdf 2.1.2

=== debian/changelog ===
qpdf (2.1.2-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 24 Jan 2010 20:47:09 -0500

qpdf (2.1.1-1) unstable; urgency=low

  * New upstream release
  * Updated source format to '3.0 (quilt)'
  * Upstream release builds with gcc 4.4. (Closes: #559877)

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 14 Dec 2009 15:02:12 -0500

qpdf (2.1-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 30 Oct 2009 19:59:00 -0400

qpdf (2.1~rc1-1) experimental; urgency=low

  * New upstream release.  Several enhancements including support for PDF
    files with AES encryption, a partial C API (qpdf is primarily C++),
    and several additional enhancements to the API.  There are a few
    source API changes, though most programs will not be affected; details
    in documentation.
  * Updated standards version to 3.8.3.  No changes required.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 24 Oct 2009 10:33:43 -0400

qpdf (2.0.6-1) unstable; urgency=low

  * New upstream release
  * New release includes a fix for streams with decode parameters that
    qpdf doesn't understand.  (It ignores them and leaves the streams
    unfiltered instead of giving an error message.)
  * Updated standards version to 3.8.1.  No changes required.

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 03 May 2009 16:30:11 -0400

qpdf (2.0.5-1) unstable; urgency=low

  * New upstream release
  * New release includes fixes to LZW decoder and improved features for
    handling files with damaged streams.

 -- Jay Berkenbilt <qjb@debian.org>  Tue, 10 Mar 2009 13:02:50 -0400

qpdf (2.0.4-1) unstable; urgency=low

  * New upstream release
  * Fix README.source since we don't use tarball in tarball anymore.

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 22 Feb 2009 17:39:50 -0500

qpdf (2.0.3-1) unstable; urgency=low

  * New upstream release
  * Upstream release includes fix for gcc 4.4 compilation errors.
    (Closes: #505422)
  * No longer use tarball in tarball source package format

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 15 Feb 2009 18:02:05 -0500

qpdf (2.0.2-1) unstable; urgency=low

  * New upstream release.  All debian changes incorporated.

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 30 Jun 2008 11:04:02 -0400

qpdf (2.0.1-3) unstable; urgency=low

  * Fix bashism in test suite.  (Closes: #485047)
  * Update standards version to 3.8.0 by adding a debian/README.source
    file.  NO other changes were required.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 07 Jun 2008 21:14:05 -0400

qpdf (2.0.1-2) unstable; urgency=low

  * Increase timeout in test driver to be more tolerant of slow build
    systems.

 -- Jay Berkenbilt <qjb@debian.org>  Wed, 07 May 2008 11:44:56 -0400

qpdf (2.0.1-1) unstable; urgency=low

  * New upstream release
  * All debian patches incorporated.

 -- Jay Berkenbilt <qjb@debian.org>  Tue, 06 May 2008 12:15:20 -0400

qpdf (2.0-5) unstable; urgency=low

  * Fix 64-bit errors

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 05 May 2008 10:38:23 -0400

qpdf (2.0-4) unstable; urgency=low

  * Remove tests in specific locales.  These are obsolete and cause false
    failures when locales aren't fully configured.

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 04 May 2008 22:02:56 -0400

qpdf (2.0-3) unstable; urgency=low

  * Added missing header files needed for g++-4.3.  (Closes: #479301).
    (Now figuring out why my sid chroot doesn't have gcc 4.3.)

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 04 May 2008 12:01:31 -0400

qpdf (2.0-2) unstable; urgency=low

  * Added missing strlen.h to correct build failure.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 03 May 2008 22:04:26 -0400

qpdf (2.0-1) unstable; urgency=low

  * Initial public release.  (Closes: #478585)

 -- Jay Berkenbilt <qjb@debian.org>  Wed, 30 Apr 2008 12:00:29 -0400
