=== debian/changelog ===
qpdf (2.1.5-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 25 Apr 2010 11:11:03 -0400

qpdf (2.1.4-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 18 Apr 2010 19:26:55 -0400

qpdf (2.1.3-1) unstable; urgency=low

  * New upstream release
  * Updated standards version to 3.8.4.  No changes required.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 27 Mar 2010 12:24:48 -0400
