## qpdf 2.2.0

=== debian/changelog ===
qpdf (2.2.0-2) unstable; urgency=low

  * Updated shlibs file to reflect added API.  Thanks Julien Cristau.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 21 Aug 2010 12:02:55 -0400

qpdf (2.2.0-1) unstable; urgency=low

  * New upstream release
  * Updated standards to 3.9.1.  No changes required.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 14 Aug 2010 14:14:52 -0400
