## qpdf 2.2.2

=== debian/changelog ===
qpdf (2.2.2-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 04 Oct 2010 12:14:33 -0400

qpdf (2.2.1-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 02 Oct 2010 12:00:30 -0400
