## qpdf 2.3.0

=== debian/changelog ===
qpdf (2.3.0-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Thu, 11 Aug 2011 16:43:32 -0400
