## qpdf 2.3.1

=== debian/changelog ===
qpdf (2.3.1-4) unstable; urgency=low

  * Work around portability issues exposed by upgrading to gcc 4.7.  The
    next upstream version of qpdf will handle these properly.  (Closes:
    #673404)

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 19 May 2012 09:21:52 -0400

qpdf (2.3.1-3) unstable; urgency=low

  * Enable hardening and multiarch.

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 22 Apr 2012 10:51:21 -0400

qpdf (2.3.1-2) unstable; urgency=low

  * Fix to work with pcre 8.30.  (Closes: #666308)
  * Update standards to 3.9.3.
  * Fix typo in zlib-flate manual page.  Thanks A. Costa.  (Closes:
    #666983)

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 06 Apr 2012 21:45:43 -0400

qpdf (2.3.1-1) unstable; urgency=low

  * New upstream release
  * Release includes documentation fixes reported in debian bug reports.
    (Closes: #638038, #636931)

 -- Jay Berkenbilt <qjb@debian.org>  Wed, 28 Dec 2011 17:38:56 -0500
