=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: qpdf
 Section: libs
 Priority: optional
-Build-Depends: cdbs, debhelper (>= 5.0.38), libpcre3-dev, zlib1g-dev
+Build-Depends: cdbs (>= 0.4.93~), debhelper (>= 8.1.3), libpcre3-dev, zlib1g-dev, hardening-wrapper
 Maintainer: Jay Berkenbilt <qjb@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://qpdf.sourceforge.net
 
 Package: libqpdf3
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: qpdf
 Description: runtime library for PDF transformation/inspection software
@@ -35,6 +37,8 @@
 Package: libqpdf-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, libqpdf3 (= ${binary:Version}), libpcre3-dev, zlib1g-dev
 Recommends: qpdf
 Description: development files for PDF transformation/inspection library
