=== debian/rules ===
--- 
+++ 
@@ -18,8 +18,10 @@
 	qpdf-manual.pdf \
 	stylesheets.css
 
-DEB_CONFIGURE_USER_FLAGS = \
+DEB_CONFIGURE_USER_FLAGS = --libdir="\$${prefix}/lib/$(DEB_HOST_MULTIARCH)" \
 	--disable-test-compare-images
+
+export DEB_BUILD_HARDENING=1
 
 # Include cdbs rules files.
 include /usr/share/cdbs/1/rules/debhelper.mk
@@ -28,10 +30,8 @@
 cleanbuilddir::
 	$(RM) -r $(l_STAMPS)
 
-# As 0.4.21, cdbs creates but doesn't remove debian/compat.  It
-# creates it conditionally, so this doesn't have a trivial fix.
 clean::
-	$(RM) debian/compat *.cdbs-config_list
+	$(RM) *.cdbs-config_list
 
 install/libqpdf-dev::
 	mkdir -p debian/tmp/usr/share/doc/libqpdf-dev/examples
