=== debian/changelog ===
qpdf (3.0.2-1) experimental; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Thu, 06 Sep 2012 16:42:48 -0400

qpdf (3.0.1-1) experimental; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 11 Aug 2012 13:58:29 -0400

qpdf (3.0.0-2) experimental; urgency=low

  * Package .pc file in dev package.

 -- Jay Berkenbilt <qjb@debian.org>  Thu, 09 Aug 2012 21:20:22 -0400

qpdf (3.0.0-1) experimental; urgency=low

  * New upstream release
  * Note: this release is fully production-ready.  It has been uploaded to
    debian experimental only because of the Wheezy freeze in effect at the
    time of upload.

 -- Jay Berkenbilt <qjb@debian.org>  Thu, 02 Aug 2012 06:36:49 -0400

qpdf (3.0~rc1-1) experimental; urgency=low

  * New upstream release
  * Change hardening to use dpkg-buildflags

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 29 Jul 2012 14:57:40 -0400
