=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: qpdf
 Section: libs
 Priority: optional
-Build-Depends: cdbs (>= 0.4.93~), debhelper (>= 8.1.3), libpcre3-dev, zlib1g-dev, hardening-wrapper
+Build-Depends: cdbs (>> 0.4.93~), debhelper (>> 9~), dpkg-dev (>= 1.16.1~), libpcre3-dev, zlib1g-dev
 Maintainer: Jay Berkenbilt <qjb@debian.org>
 Standards-Version: 3.9.3
 Homepage: http://qpdf.sourceforge.net
 
-Package: libqpdf3
+Package: libqpdf8
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -39,7 +39,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, libqpdf3 (= ${binary:Version}), libpcre3-dev, zlib1g-dev
+Depends: ${misc:Depends}, libqpdf8 (= ${binary:Version}), libpcre3-dev, zlib1g-dev
 Recommends: qpdf
 Description: development files for PDF transformation/inspection library
  QPDF is a program that can be used to linearize (web-optimize),
