## qpdf 4.0.1

=== debian/changelog ===
qpdf (4.0.1-2) experimental; urgency=low

  * Bug fix: proper handling of overridden compressed objects.  This fix
    is backported from upstream and will be part of 4.1.0.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 23 Feb 2013 18:11:56 -0500

qpdf (4.0.1-1) experimental; urgency=low

  * New upstream release.  All patches incorporated.

 -- Jay Berkenbilt <qjb@debian.org>  Thu, 17 Jan 2013 10:09:39 -0500

qpdf (4.0.0-2) experimental; urgency=low

  * Patch to test code for detection of binary attachments on big-endian
    systems.  No actual qpdf code is changed.

 -- Jay Berkenbilt <qjb@debian.org>  Wed, 16 Jan 2013 13:44:28 -0500

qpdf (4.0.0-1) experimental; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 31 Dec 2012 11:06:44 -0500
