=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.9.3
 Homepage: http://qpdf.sourceforge.net
 
-Package: libqpdf8
+Package: libqpdf10
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -39,7 +39,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, libqpdf8 (= ${binary:Version}), libpcre3-dev, zlib1g-dev
+Depends: ${misc:Depends}, libqpdf10 (= ${binary:Version}), libpcre3-dev, zlib1g-dev
 Recommends: qpdf
 Description: development files for PDF transformation/inspection library
  QPDF is a program that can be used to linearize (web-optimize),
