## qpdf 4.2.0

=== debian/changelog ===
qpdf (4.2.0-2) unstable; urgency=low

  * Revert ABI change caused by bug fix.  The bug fix will be re-released
    in qpdf 5.0.0.  (Closes: #715448)

 -- Jay Berkenbilt <qjb@debian.org>  Wed, 10 Jul 2013 13:00:43 -0400

qpdf (4.2.0-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 07 Jul 2013 19:05:03 -0400

qpdf (4.1.0-2) unstable; urgency=low

  * Re-upload to unstable.
  * Build depend on autotools-dev to always get latest config.sub and
    config.guess
  * Update standards version to 3.9.4.  No changes made.  (qpdf is a C++
    library with versioned symbols that version "*", so we continue to use
    a shlibs file instead of a symbols file.)

 -- Jay Berkenbilt <qjb@debian.org>  Tue, 07 May 2013 14:15:47 -0400

qpdf (4.1.0-1) experimental; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 14 Apr 2013 14:51:40 -0400
