=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: qpdf
 Section: libs
 Priority: optional
-Build-Depends: cdbs (>> 0.4.93~), debhelper (>> 9~), dpkg-dev (>= 1.16.1~), libpcre3-dev, zlib1g-dev
+Build-Depends: cdbs (>> 0.4.93~), debhelper (>> 9~), autotools-dev, dpkg-dev (>= 1.16.1~), libpcre3-dev, zlib1g-dev
 Maintainer: Jay Berkenbilt <qjb@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://qpdf.sourceforge.net
 
 Package: libqpdf10
