## qpdf 5.1.1

=== debian/changelog ===
qpdf (5.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Tue, 14 Jan 2014 15:51:35 -0500

qpdf (5.1.0-1) unstable; urgency=medium

  * New upstream release
  * Use dh-autoreconf (Closes: #732093)
  * Update standards to 3.9.5.  No changes required.

 -- Jay Berkenbilt <qjb@debian.org>  Tue, 17 Dec 2013 15:50:11 -0500

qpdf (5.0.1-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 18 Oct 2013 12:53:02 -0400

qpdf (5.0.0-2) unstable; urgency=low

  * Upload to unstable

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 26 Jul 2013 09:45:50 -0400

qpdf (5.0.0-1) experimental; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Wed, 10 Jul 2013 13:34:36 -0400
