## qpdf 5.1.2

=== debian/changelog ===
qpdf (5.1.2-3) experimental; urgency=medium

  * Handle broken PDF files with missing /Type keys in their page
    dictionary nodes. (Uploaded to experimental during debian freeze --
    this is production-ready.)

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 29 Dec 2014 10:27:12 -0500

qpdf (5.1.2-2) unstable; urgency=medium

  * Properly handle pages with no /Content in the page dictionary,
    enabling printing of files with blank pages as produced by some
    software. (Closes: #769599)

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 14 Nov 2014 21:07:25 -0500

qpdf (5.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 07 Jun 2014 17:13:43 -0400
