## qpdf 5.1.3

=== debian/changelog ===
qpdf (5.1.3-2) unstable; urgency=medium

  * Upload for gcc5 transition. Rename libqpdf13 to libqpdf13v5.
    (Closes: #791255)

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 03 Aug 2015 09:39:26 -0400

qpdf (5.1.3-1) unstable; urgency=medium

  * New upstream release. Includes all previous patches.
  * Update standards to 3.9.6. No changes required.
  * Fix typo in package description. (Closes: #779192)

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 24 May 2015 17:47:05 -0400
