=== debian/control ===
--- 
+++ 
@@ -3,10 +3,12 @@
 Priority: optional
 Build-Depends: cdbs (>> 0.4.93~), debhelper (>> 9~), dh-autoreconf, dpkg-dev (>= 1.16.1~), libpcre3-dev, zlib1g-dev
 Maintainer: Jay Berkenbilt <qjb@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://qpdf.sourceforge.net
 
-Package: libqpdf13
+Package: libqpdf13v5
+Breaks: libqpdf13
+Replaces: libqpdf13
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -39,7 +41,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, libqpdf13 (= ${binary:Version}), libpcre3-dev, zlib1g-dev
+Depends: ${misc:Depends}, libqpdf13v5 (= ${binary:Version}), libpcre3-dev, zlib1g-dev
 Recommends: qpdf
 Description: development files for PDF transformation/inspection library
  QPDF is a program that can be used to linearize (web-optimize),
@@ -66,7 +68,7 @@
 Section: text
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: tools for and transforming and inspecting PDF files
+Description: tools for transforming and inspecting PDF files
  QPDF is a program that can be used to linearize (web-optimize),
  encrypt (password-protect), decrypt, and inspect PDF files from the
  command-line.  It does these and other structural, content-preserving
