## qpdf 6.0.0

=== debian/changelog ===
qpdf (6.0.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 16 Nov 2015 14:10:13 -0500

qpdf (6.0.0-1) experimental; urgency=medium

  * New upstream release. Includes soname bump.

 -- Jay Berkenbilt <qjb@debian.org>  Tue, 10 Nov 2015 13:52:29 -0500

qpdf (5.2.0-2) unstable; urgency=medium

  * Revert ABI change. This is reverts the deterministic ID change
    introduced in 5.2.0 but retains the other fix. 6.0.0 will be released
    imminently with the new functionality. This version is compatible with
    5.1.3. (Closes: #804706)

 -- Jay Berkenbilt <qjb@debian.org>  Tue, 10 Nov 2015 13:08:28 -0500

qpdf (5.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 01 Nov 2015 16:48:58 -0500

qpdf (5.1.3-3) unstable; urgency=high

  * Update copyright to include a few files that had separate copyrights
    from the rest of the software. (Closes: #794555)

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 06 Sep 2015 18:37:40 -0400
