=== debian/control ===
--- 
+++ 
@@ -6,9 +6,7 @@
 Standards-Version: 3.9.6
 Homepage: http://qpdf.sourceforge.net
 
-Package: libqpdf13v5
-Breaks: libqpdf13
-Replaces: libqpdf13
+Package: libqpdf17
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -41,7 +39,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, libqpdf13v5 (= ${binary:Version}), libpcre3-dev, zlib1g-dev
+Depends: ${misc:Depends}, libqpdf17 (= ${binary:Version}), libpcre3-dev, zlib1g-dev
 Recommends: qpdf
 Description: development files for PDF transformation/inspection library
  QPDF is a program that can be used to linearize (web-optimize),
