=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,7 @@
 # Include cdbs rules files.
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
+include /usr/share/cdbs/1/rules/autoreconf.mk
 
 clean::
 	$(RM) *.cdbs-config_list
