=== debian/watch ===
version=3
http://sf.net/qpdf/qpdf-([\d\.]+)\.tar\.gz debian uupdate
